Page MenuHomePhabricator

[Bug] Message apihelp-wbmergeitems-param-ignoreconflicts is outdated a little
Closed, ResolvedPublic

Description

The message says:

Array of elements of the item to ignore conflicts for, can only contain values of "label" and or "description" and or "sitelink"

However, I can only use values "description" and/or "sitelink" ("labels" were removed with T67990, try it in ApiSandbox (wbmergeitems)).

Event Timeline

matej_suchanek raised the priority of this task from to Needs Triage.
matej_suchanek updated the task description. (Show Details)
matej_suchanek added a subscriber: matej_suchanek.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2015, 6:34 AM
Devirk claimed this task.Aug 9 2015, 6:40 AM
Devirk set Security to None.
Lydia_Pintscher renamed this task from Message apihelp-wbmergeitems-param-ignoreconflicts is outdated a little to [Bug] Message apihelp-wbmergeitems-param-ignoreconflicts is outdated a little.Aug 17 2015, 4:49 PM
Lydia_Pintscher triaged this task as Low priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
matej_suchanek closed this task as Resolved.Nov 25 2015, 8:00 PM